## node-grunt-contrib-concat 1.0.1

=== debian/changelog ===
node-grunt-contrib-concat (1.0.1-2) unstable; urgency=medium

  * Update copyright (Closes: #846007) 

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Dec 2016 11:07:45 +0530

node-grunt-contrib-concat (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #845421)

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Nov 2016 14:11:34 +0530
