=== debian/control ===
Source: node-grunt-contrib-concat
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , grunt
 , node-grunt-contrib-clean
 , node-grunt-contrib-nodeunit
 , node-grunt-contrib-internal
 , quilt
Standards-Version: 3.9.8
Homepage: https://github.com/gruntjs/grunt-contrib-concat#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-contrib-concat.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-contrib-concat.git

Package: node-grunt-contrib-concat
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-chalk (>= 1.0.0)
 , node-source-map (>= 0.5.3)
Description: Concatenate files
 This is a plugin for grunt javascript task runner.
 .
 Node.js is an event-based server-side JavaScript engine.
