=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
	grunt test

override_dh_auto_clean:
	dh_auto_clean
	quilt push -a || true
	grunt clean
