=== debian/tests/control ===
Tests: require
Depends: node-grunt-contrib-concat

Test-Command: grunt test
Depends: @, @builddeps@
