## node-grunt-contrib-concat 2.1.0

=== debian/changelog ===
node-grunt-contrib-concat (2.1.0-3) unstable; urgency=medium

  * Team upload
  * Apply Multi-Arch: hint
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/rules with newer & shorter syntax
  * Rrewrite d/watch in v5 format
  * Rename file under debian/ for debhelper 15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Sat, 28 Feb 2026 17:27:10 +0100

node-grunt-contrib-concat (2.1.0-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.2, no changes needed.
  * Disable auto build (Closes: #1026654)

 -- Yadd <yadd@debian.org>  Mon, 02 Jan 2023 07:42:07 +0400

node-grunt-contrib-concat (2.1.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 2.1.0

 -- Yadd <yadd@debian.org>  Tue, 13 Dec 2022 10:55:34 +0100

node-grunt-contrib-concat (1.0.1-7) unstable; urgency=medium

  * Team upload
  * Fix debian/control

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 09:38:03 +0100

node-grunt-contrib-concat (1.0.1-6) unstable; urgency=medium

  * Team upload
  * Add missing build dependency on dh addon.
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 19:17:12 +0100

node-grunt-contrib-concat (1.0.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on pkg-js-tools.
    + node-grunt-contrib-concat: Drop versioned constraint on node-source-map in
      Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 02:17:16 +0100

node-grunt-contrib-concat (1.0.1-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:08 +0200

node-grunt-contrib-concat (1.0.1-3) unstable; urgency=medium

  * Team upload

  [ Praveen Arimbrathodiyil ]
  * run quilt push before grunt clean
  * add quilt to build deps
  * don't fail if patches are applied already
  * update description, tag patch

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Update VCS fields to salsa
  * Update debian/copyright
  * Add description in patch
  * Add upstream/metadata
  * Refresh patch
  * Fix source-map ≥ 0.6 calls (Closes: #878337)
  * Use pkg-js-tools for tests
  * Add docs/* in docs

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Feb 2019 23:10:02 +0100
