=== debian/control ===
Source: node-grunt-contrib-concat
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , grunt
 , node-chalk <!nocheck>
 , node-grunt-contrib-clean
 , node-grunt-contrib-internal
 , node-grunt-contrib-nodeunit
 , node-source-map <!nocheck>
 , quilt
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-contrib-concat
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-contrib-concat.git
Homepage: https://github.com/gruntjs/grunt-contrib-concat#readme

Package: node-grunt-contrib-concat
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , node-chalk
 , node-source-map
Description: Concatenate files
 This is a plugin for grunt javascript task runner.
 .
 Node.js is an event-based server-side JavaScript engine.
